body {
    background-color: black;
    color: white;
    font-family: Consolas, monaco, monospace;
    padding-top: 10;
    padding-left: 40;
    padding-right: 50;
    padding-bottom: 30;
}

.header {
border-bottom: 1px solid lime;
display: flex;
justify-content: space-between;
align-items: center;
}

.footer {
    position: fixed;
    display: flex;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #000;
    color: white;
    text-align: center;
    align-items: center;
    line-height: 20px; /* Vertically center the text */
    font-size: 12px;
    justify-content: center; /* Horizontally centers items in flex container */
    white-space: pre-wrap; /* Ensure spaces are preserved */
}

table, th, td {
    padding: 5px;
    border: 1px solid lime;
    border-collapse: collapse;
    text-align: left;
}

h1 {
    color: lime;
    text-align: center;
}

h2, h3 {
    color: lime;
    font-family: Consolas, monaco, monospace;
    font-size: 1.5em; /* Adjust font size as needed */
    font-weight: bold; /* Ensure bold font weight */
}

b {
    color: lime;
}

a {
    color: lime;
	text-decoration: none;
}

li::marker {
    color: lime;
  }

.logo {
	color: lime;
	font-size: 25px;
	font-weight: bold;
}
	
.logo a {
	color: lime;
	text-decoration: none;
}
	
.prompt {
	color: white;
}

.peopleContainer {
    display: flex;
    align-items: left;
    width: 100vw; /* Full viewport width */
    height: 100vh; /* Full viewport height */
    box-sizing: border-box;
}

.peopleText {
    width: 100vw; 
    padding-top: 0;
    padding-left: 25px;
    padding-right: 70px;
    padding-bottom: 30px;
    box-sizing: border-box;
    overflow-wrap: break-word; /* Break long words */
    word-wrap: break-word; /* Ensure compatibility with older browsers */
    word-break: break-word;
}

.peopleImage img {
    width: 100vw; 
    max-width: 100%;
    padding-top: 30px;
    box-sizing: border-box;
    object-fit: contain;
}

/* Style for accordion sections */
.accordion {
    background-color: #333;
    color: lime;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin-bottom: 5px;
}

/* Style for active (highlighted) accordion */
.active, .accordion:hover {
    background-color: #555;
}

/* Hide the accordion content by default */
.panel {
    padding: 0 18px;
    background-color: black;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.panel p {
    margin-top: 0;
}

.loader {
width: 60px;
aspect-ratio: 4;
background: radial-gradient(circle closest-side,#000 90%,#0000) 0/calc(100%/3) 100% space;
clip-path: inset(0 100% 0 0);
animation: l1 2s steps(4) infinite;
}

@keyframes l1 {to{clip-path: inset(0 -34% 0 0)}}

.nav-menu {
cursor: pointer;
display: flex;
gap: 30px;
position: relative;
color: lime;
}

.nav-menu a {
color: lime;
text-decoration: none;
position: relative;
}

.dropdown {
position: relative;
}

.dropdown-content {
display: none;
position: absolute;
background-color: black;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.dropdown-content span {
	color: lime;
	display: block;
	padding: 12px 12px;
	cursor: default; /* Disable cursor pointer */
}

.dropdown-content span:hover {
	background-color: #555;
}

@media (max-width: 600px) { /*omarrangering af topmenu ved 600px bredde*/
    .header {
        flex-direction: column;
        align-items: center;
    }
    
    .nav-menu {
        flex-direction: row;
        align-items: center;
        gap: 30px;
    }

}

@media (max-width: 750px) { /*omarrangering af people ved 750px bredde*/
    .peopleContainer {
        flex-direction: column;
        align-items: center;
    }

    .peopleImage {
        padding-right: 95px;
    }

    .peopleText {
        padding-left: 0px;
    }
}